/* No comment provided by engineer. */
"%@ Registration" = "%@ Registratie";

/* No comment provided by engineer. */
"%@'s %i day trial has expired.  You must purchase a license to continue using %@." = "%1$@'s %2$i day trial has expired.  You must purchase a license to continue using %3$@.";

/* No comment provided by engineer. */
"%i copies of %@" = "%1$i copies of %2$@";

/* No comment provided by engineer. */
"1 copy of %@" = "1 kopie van %@";

/* No comment provided by engineer. */
"Check For Updates" = "Controleren op Updates";

/* No comment provided by engineer. */
"Error registering" = "Probleem bij registratie";

/* No comment provided by engineer. */
"Homepage" = "Homepage";

/* No comment provided by engineer. */
"Never" = "Nooit";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Only %i days remaining." = "Nog %i dagen resterend.";

/* No comment provided by engineer. */
"Please choose a location to save your translation package" = "Gelieve een locatie te kiezen om je vertaalpakket te bewaren";

/* No comment provided by engineer. */
"Please contact support for assistance with this error." = "Please contact support for assistance with this error.";

/* No comment provided by engineer. */
"Register %@ now to lift the trial limitations." = "Registreer %@ nu om de beperkingen van de testperiode te verwijderen.";

/* No comment provided by engineer. */
"Registration" = "Registratie";

/* No comment provided by engineer. */
"Report a Problem" = "Meld een Probleem";

/* No comment provided by engineer. */
"Save" = "Bewaar";

/* No comment provided by engineer. */
"Save Location" = "Bewaar Locatie";

/* No comment provided by engineer. */
"There was an error automatically registering %@.  Please try registering manually." = "Er was een fout bij het automatisch registreren van %@. Gelieve te proberen om manueel te registreren.";

/* No comment provided by engineer. */
"Unable to open translation file with TextEdit." = "Unable to open translation file with TextEdit.";

/* No comment provided by engineer. */
"Unlimited" = "Onbeperkt";

/* No comment provided by engineer. */
"Updates" = "Updates";

/* must be the same as the value in the string '... visit our online store for more ...' in Store.xib */
"online store" = "online winkel";

